Version 0.9.7.2 – Shortened shortcodes

The release train has finally picked up some speed, so we are proud to present this new version.
This version fixes the Google proxy again, this is happening because there are things that we really cannot control. But again, it works.

The other change is some fixes in shortcodes, you can read the much improved documentation in the following link:
Shortcode support in Transposh wordpress plugin

The main changes include the additional [tpe] shortcode which was added on top of the older [].
This code is used for self enclosing codes, where it is not necessary to close the tag, this is because a caveat in wordpress which causes
the code parsing to go berserk when mixing self-enclosed and closing shortcodes.

Also, there is no need to specify ="y" any more, so now [tpe mylang] will simply work and output: en

We urge you to upgrade, and enjoy this new version.

Leave a Reply

Your email address will not be published. Required fields are marked *